{
	"format_version": "1.10.0",
	"animations": {
		"animation.TorDir": {
			"timeline": {
				"22.5": [
					"@s Change"
				]
			},
			"animation_length": 24,
			"loop": true
		},
		"animation.TorDir1": {
			"timeline": {
				"32.3": [
					"@s Change"
				]
			},
			"animation_length": 35,
			"loop": true
		}
	}
}